@charset "utf-8";
/* CSS Document */
body { margin: 0px; background-color: #FFF; color: #000; font-family:Verdana, simsun, sans-serif; font-size: 12px; line-height: 21px;}
td {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:21px}
h2, h3{ color: #434B4C; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 21px; padding:0px; margin:0px} 
form { margin: 0px }
.container{ clear:both; background-color:#FFFFFF; width:1004px; margin:0px auto;}
.container19da{ background-color:#FFFFFF;width: 1004px; margin: 0px auto; overflow: hidden;}
.copy { background:url(../images/dgindex08_85.jpg); width:1004px;}


.contain{ width:1004px;  margin:0px auto;  margin-bottom:3px; border-bottom:2px solid #d6191f;}
.headleft{ width:232px; height:104px;  float:left;}
.headleft_top{ width:232px; height:32px; background:url(../images/index_03.jpg) no-repeat; clear:both;}
.headleft_bot{ width:232px; height:72px; background:url(../images/belsindex09_06.jpg) bottom no-repeat; clear:both;}


.headright{ width:768px; height:104px;  float:right;}
.headright_top{ width:768px; height:77px; clear:both;}
.headright_top_left{ width:580px; height:77px; float:left; margin-left:3px;}
.headright_top_left img{ margin:5px;}
.headright_top_right{ width:178px; height:77px; float:right; font-size:12px; color:#666;}


.headright_bot{ width:768px; height:27px; clear:both;}
.headright_bot_left{ width:576px; height:23px; float:left; margin-left:3px; font-size:12px; line-height:27px; text-align:center; border:1px solid #999; padding:2px;}
.headright_bot_right{ width:178px; height:27px; float:right; font-size:12px; color:#666;}

.nav{ width:1004px; height:30px; font-size:14px; line-height:30px; color:#FFF; background:#d6191f; text-align:center; z-index:999;}
.nav_fixed{position: fixed;top: 0px; z-index:999;}
.nav td{font-size:14px; line-height:30px; color:#FFF; text-align:center;}
.nav A:link { COLOR: #FFF; TEXT-DECORATION: none;}
.nav A:visited {	COLOR: #FFF; TEXT-DECORATION: none;}
.nav A:active {	COLOR: #FFF; TEXT-DECORATION: underline;}
.nav A:hover {	COLOR: #FFF; TEXT-DECORATION: underline;}

div{ overflow:hidden;}
A:link { COLOR: #000; TEXT-DECORATION: none;}
A:visited {	COLOR: #000; TEXT-DECORATION: none;}
A:active {	COLOR: #000; TEXT-DECORATION: underline;}
A:hover {	COLOR: #000; TEXT-DECORATION: underline;}
